|  | Home · All Classes · All Functions · Overviews

# ChooseMultipleFilesExtensionReturn Class Reference
(QWebPage::ChooseMultipleFilesExtensionReturn)
[QtWebKit module]

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension. More...

     #include <QWebPage>

This class is not part of the Qt GUI Framework Edition.

This class was introduced in Qt 4.5.

- List of all members, including inherited members

## Detailed Description

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension.

The ChooseMultipleFilesExtensionReturn class holds the filenames selected by the user when the extension is invoked.

See also QWebPage::ChooseMultipleFilesExtensionOption.